當 CRM 4.0 遇上 Windows Server 2008


Microsoft Dynamics CRM 4.0 is compatible with Windows Server 2008。


Microsoft Dynamics CRM 3.0 is not compatible with Windows Server 2008。 您可以在 Windows Server 2008 網域中安裝 Microsoft Dynamics CRM 3.0。 不過, 在您安裝 Microsoft Dynamics CRM 3.0 電腦必須為 Windows Server 2003 或 Windows Server 2000。


Microsoft Dynamics CRM 4.0 與 Windows Server 2008 會可能會發生下列已知的問題,請參考下列文章:


http://support.microsoft.com/kb/950100

Comments (1)

  1. Handan says:

    Microsoft Dynamics CRM 4.0 is compatible with Windows Server 2003

Skip to main content